data() # Verfügbare Datensets anzeigen
sleep # Sleep Daten
boxplot(extra ~ group, data = sleep) # Visualisieren der Daten
shapiro.test(sleep$extra) # zeigt, dass die Daten potentiell normalverteilt sind -> t.test
# Man beachte, dass es sich hierbei um ein within-subject design handelt:
# ingesamt tauch jeder der Teilnehmer einmal mit group = 1 und group = 2 auf.
# Daher: paired t-test
t.test(extra ~ group, data = sleep, paired = TRUE) # p < 0.01 also ein hoch signifikanter Unterschied